/* Your custom css goes here. You can disable embedding this file in your theme options */

#footer-featured-artworks li { float: left; padding: 3px;}
#footer-featured-artworks img{ width:60px; height:60px;}
.nobottommargin {margin-bottom:0px;padding-bottom:0px;}

#mint_wc_sidebar > div > ul > li.cat-item > a { font-weight: bold;}
#mint_wc_sidebar > div > ul > li.cat-item > ul > li {border: none;}

header .elastic{width:1024px !important;}
#mint-content{margin:30px auto 60px auto !important;}
.home #mint-content{margin:0px auto 60px auto !important;}

#contact-container .contact-content{height:auto !important;}
#contact-container .contact-button {height:auto !important; padding: 5px 20px;}
#contact-container .contact-bottom a{display:none !important;}

.woocommerce-product-search{position:relative;}
.woocommerce-product-search label{display:none;}
.woocommerce-product-search .search-field{
    border: 1px solid #e0e0e0;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 20px;
    color: #333333;
    width: 100%;
    max-width: 220px;
}
.woocommerce-product-search input[type="submit"] {
    position: absolute;
    right: 7px;
    top: 50%;
    margin-top: -5.5px;
    border: none;
    background: url('/wp-content/themes/Mint/images/loop.png') no-repeat;
    display: block;
    width: 12px;
    height: 11px;
    padding-right: 0;
    text-indent: -9999px;
    overflow: hidden;
}



/* Fix print format bugs */
@media print {
	@page {margin: 1cm !important;}
	
	a[href]:after {content: "" !important;}
	abbr[title]:after {content: ""!important;}
	
	footer{display:none !important;}
	
	header.stuck {position: absolute !important;}
	
	#mint_wc_sidebar {display: none !important; width:0; }
	#mint-content > div > div.mint-wc-content.col-sm-9.pull-right {width:100%;}
	

}


@media screen {
	/* WE USE THE PRINT LOGO IN THE ADMIN AND THEN OVERRIDE IT HERE FOR SCREEN SO IT WILL PRINT PROPERLY */
	#logo {
		background: transparent url(/wp-content/uploads/2014/02/logo-screen.png) 0 20px no-repeat;
		width: 263px;
		height: 86px; 
	}
	#logo img {	display: none; }
}